@media (max-width: 991px) {

:root {
  --main-container: calc(100% - 30px);
  --radzel-margin: 80px;     
  
  --progres-width: calc(100%);
  --progres-border: 3px;
  
}

body {
	font-size: 16px;
}

.divMenu {
    padding-top: 0px;
    margin-bottom: 10px;
    padding-left: 0px;
}

.divMenuLogo {
    margin-top: 10px;
    margin-right: 20px;
}

.divMenuLogo img{
    height: 56px;
}

.divMenuTop {
    font-size: 11px;
    padding-top: 5px;
    padding-bottom: 5px;    
    margin-bottom: 0px;
    margin-bottom: 15px;    
    line-height: 1.1; 
}

.menu-desktop {
    visibility: hidden;
    opacity: 0;
    display: none;   
}

.menu-desktop2 {
    display: flex;
    justify-content: space-between;    
}


.menu-left, .menu-right  {
    display: block;
    flex-direction: column;
}

.menu-left  {
    visibility: hidden;
    opacity: 0;
    display: none;    
    justify-content: flex-start;
}

.menu-right {
    justify-content: normal;
}

.menu-right-item {
    margin-left: 0px;    
}

.menu-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    height: 36px;
}

.menu-logo {
    display: flex;
    align-items: center;
}

.menu-logo-name {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3; 
    margin-left: 10px;
}

.logo {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.logo-img {

}

.logo-name {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 20px;
    white-space: nowrap;
    font-weight: bold;
    color: #1D1D1F;
    line-height: 1.1; 
}

.logo-description {
    font-size: 12px;
    color: #1D1D1F;
    font-weight: 300;
}

.menu-full {
    visibility: hidden;
    opacity: 0;
    position: fixed; 
    left: 0; 
    right: 0; 
    top: 0; 
    bottom: 0; 
    background-color: white; 
    z-index: 10; 
    -webkit-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.menu-full-content {
    margin-top: 50px;
    margin-left: 0px;
}

.main-desсription  {
    padding-top: 10px;
    margin-bottom: 10px;
}

.main-desсription  p {
    padding-bottom: 0px;
    width: 100%;
}

.main-desсription__width {
    width: 100%;
    float: left;
}

.main-foto {
    padding-top: 30px;
    padding-left: 0px;
}

.main {
    height: 100vh;
    font-size: 22px;
    padding-top: 30px;
    padding-bottom: 50px;    
}

.main-title__center {
    padding-top: 30px;
    padding-bottom: 30px;
}


 .main-title__left img,  .main-title__right img {
    width: 40px;
}

.logo-description {
    display: none;
}

.menu {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    padding-top: 3px;
    padding-bottom: 3px;    
    z-index: 5;
    background-color: white;    
}


.menu-header {
    padding-top: 5px;
    padding-bottom: 5px;
    height: auto;
}

.menu-icon {
    display: flex;
    align-items: center;
}

.menu-icon-text {
    font-size: 14px;
    font-weight: 500;
    margin-right: 25px;
    margin-bottom: 4px;
}

.menu-icon-svg {
    margin-top: 3px;
}

.menu-icon-phone {
    
}

.menu-full-content {
    margin-top: 10px;
 }

.razdel-place-item  {
    padding-top: 20px;
    padding-bottom: 30px;
}


.razdel-place-item div{
    width: 100%;
}

.razdel-place-item p {
    padding-top: 10px;
    line-height: 1.3; 
}

.razdel-place-item h4 {
    margin-bottom: 10px;
}


 .razdel-step-item  {
    padding-top: 20px;
    padding-bottom: 30px;
}


.razdel-step-item div{
    width: 100%;
}

.razdel-step-item p {
    padding-top: 10px;
    line-height: 1.3; 
}

.razdel-step-item h4 {
    margin-bottom: 10px;
}

.razdel-footer {
    font-size: 16px;
    padding-top: 80px;
    padding-bottom: 50px;
    height: auto;
}

.razdel-footer-item {
    margin-top: 50px;
}

.razdel-hit-description {
    padding-right: calc((100% - var(--main-container)) / 2 + 15px);
}

.razdel-additional-item {
    padding-top: 15px;
    padding-bottom: 15px;
}

.razdel-style_foto {
    padding-top: 10px;
    padding-bottom: 20px;
}

.razdel-additional-item p {
    width: 100%;
}

.razdel-additional__underscore {
    padding-top: 10px;
    margin-bottom: 10px;
}

.razdel-about-foto {
    margin-top: 10px;  
}

.hit-desсription__width {
    width: 100%;
    float: left;
}


.razdel-separation-lead {
    font-size: 20px;
    margin-top: 40px;
    height: 80vh;
    padding-top: 100px;
    padding-bottom: 100px;
}

.razdel-autor-image {
    margin-bottom: 30px;
    text-align: center;
}

.razdel-autor-image img {
    width: 200px;
}

.razdel-consultation {
    height: 90vh;
}

.hit-foto__width {
    display: flex;
    padding-left: calc((100% - var(--main-container)) / 2 + 15px);
    padding-right: calc((100% - var(--main-container)) / 2 + 15px);
}

.hit-foto__width img {
    max-width: 100%;
    height: auto;
    max-height:100%
}

.razdel-advantages__title {
    padding-bottom: 20px;
}

h1 {
    font-size: 27px;
    padding-bottom: 10px;
    margin-right: 0px;
    width: auto;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 18px;
    margin-bottom: 10px;
}

h4 {
    font-size: 18px;
    margin-bottom: 10px;
}

h5 {
    font-size: 18px;
}

.div-center-2 {
    margin-bottom: 20px;
    justify-content: center;
}

.div-main-text {
    margin-top: 70px; 
    margin-bottom: 0px;    
}

.div-quiz-vopros {
    margin-right: 0px;
    min-height: 100vh;
}

.div-quiz-vopros h4 {
    font-size: 18px;
}

.div-quiz-background {
    padding-top: 10px;
} 

.div-quiz-background-text {
    font-size: 14px;
    position: absolute;
    margin-left: calc((var(--main-container)/2) - 100px/2);
    margin-top: 5px;
}

.div-quiz-progress {
    height: 30px;
    border-radius: 15px;
    margin-bottom: 15px;
}

.div-quiz-progress-item {
    position: relative;
    left: 3px;
    height: calc(30px - 2*3px);
    border-radius: 15px;
}

.div-quiz-foto {
    margin-left: auto;
    margin-right: auto;   
}

.div-quiz-gray {
}

.div-quiz-gray img {
    height: 80px;
    margin-top: 15px;
}


.div-quiz-autor {
    font-size: 16px;
    padding-top: 70px;
    padding-bottom: 50px;
    margin-top: 30px;
    margin-bottom: 80px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    height: auto;
}

.div-quiz-autor-foto {
    left: calc( (var(--main-container))/2 - 300px/2 + 15px);
}

.div-quiz-autor-foto img {
    width: 300px;
}

.div-quiz-autor-element {
    font-size: 40px;
}

.div-quiz-autor-text {
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 0px;
}

.div-quiz-select label {
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 0px;
}



.div-footer-form {
    margin-left: -15px;
    margin-right: -15px;
    padding: 40px 20px;
    margin-top: 90px;
}

.div-footer-form p {
    margin-left: 15px;
    margin-right: 15px;
}

.div-footer-end {
    display: block;
    margin-top: 0px;
    margin-bottom: 30px;
    width: 100%;
}

.div-footer-end-icon {
    display: flex;
    justify-content: center;
    margin-right: 0px;
    width: 100%;
}

.div-footer-end-icon img {
    width: 60px;
    align-items: center;
}

.div-footer-end-text {
    display: block;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}


.footer-end {
    font-size: 13px;
}

.footer-end-link {
    font-size: 13px;
    flex-wrap: wrap;
}

.footer-end-link div {
    padding-bottom: 10px;
    margin-right: 0px;
}

.footer-end {
    margin-top: 5px;
}

.input--footer {
    width: 100%;
}

.p-small {
    font-size: 13px;
    line-height: 130% !important;    
}

.p-menu-full-item {
    font-size: 18px;
    margin-top: 15px;
    font-weight: 700; 
}

.p__big {
    font-size: 60px;
    font-weight:  600;
    color: #C4C4C4
}

.p__big-2 {
    font-size: 90px;
    font-weight:  600;
    color: #C4C4C4
}

.p__big-3 {
    font-size: 40px;
    font-weight:  600;
    color: #C4C4C4
}

.p__middle {
    font-size: 20px;
    width: 100%;
    line-height: 1.2; 
}

.p__normal {
    font-size: 16px;
    margin-top: 30px;
}

.p-footer__name {
    font-size: 22px;
    width: 100%;
}

.p-footer__phone {
    font-size: 24px;
    margin-top: 40px;
}

.p-footer__adress {
    font-size: 18px;    
}

.p-footer-link {
    font-size: 13px;
    margin-bottom: 0px;
    line-height: 1.5; 
}

.p-desсription-1 {
    font-size: 16px;
    margin-top: 10px;
    line-height: 130%;    
    width: 100%;
    
}

.p-desсription-1-next {
    margin-top: 20px;    
    margin-bottom: 40px;    
}

.p-desсription-3 {
    font-size: 30px;
    line-height: 130%;
}

.p-form-header {
    font-size: 20px;
    font-weight: 500;
}

.p-quiz-description {
    font-size: 16px;
    padding-top: 10px;
}

.p-quiz-button {
    font-size: 11px;
}

.span-right20 {
    margin-right: 5px;
}


.span-saparated20 {
    margin-left: 5px;
    margin-right: 5px;
}

.span-menu {
    margin-right: 20px;
}

.span-big {
    font-size: 18px;    
    margin-top: 5px;
}


.button-radius {
    border-radius: 20px;
}

.button-large {
    font-size: 16px;
    width: 100%;
    height: 60px;
}

.button-normal {
    font-size: 16px;
    width: 100%;
    height: 60px;
    padding-left: 20px;
    padding-right: 20px;
}


.button-long {
    font-size: 18px;
    width: 100%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
}

.button-long-2 {
    width: 100%;
    padding: 10px 10px;
}


.img-border {
    border: 8px solid #FFF;
}

@keyframes click-wave {
  0% {
    height: 30px;
    width: 30px;
  }
  100% {
    height: 120px;
    width: 120px;
    margin-left: -55px;
    margin-top: -50px;
    opacity: 0;
  }
}

.option-input {
  top: 10px;
  height: 30px;
  width: 30px;
  outline: none;
  z-index: 4;
  margin-right: 10px;
}
.option-input:checked::before {
  height: 30px;
  width: 30px;
  font-size: 20px;
  line-height: 30px;
}
.option-input:checked::after {
  z-index: 3;
}


}